#core_header_navigation { background: #1F6FB6;   } 
#core_menu_wrapper .nav > li a:hover, #core_menu_wrapper .nav > li.current-menu-item  a, .menu_style4 .button {  background: #3695eb; color:#fff; }
#core_menu_wrapper {  border-bottom:5px solid #3695eb; }
#core_menu_wrapper .nav > li > a, .btn-primary { background: #1F6FB6; color:#fff;  }
#core_main_breadcrumbs_wrapper { background:none; }
.jumbostyle1 .btn {  background-color: #1F6FB6; }
.home .jumbostyle1 .btn { color:#fff; }

 .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {  background-color: #1F6FB6;  border-color: #1F6FB6 }
